### Method

# Clutter Seat set_pointer_a11y_settings

#### Declaration [src]

    void
    clutter_seat_set_pointer_a11y_settings (
      ClutterSeat* seat,
      ClutterPointerA11ySettings* settings
    )

#### Description [src]

Sets the pointer accessibility settings.

#### Parameters

`settings`

  Type: `ClutterPointerA11ySettings`

  A pointer to a `ClutterPointerA11ySettings`.

  The data is owned by the caller of the method.